@charset "UTF-8";  

.pc {
	display: inline-block ;
}

.pc2 {
	display: block ;
}

.sp ,.sp2 {
	display: none;
}

#wrapper {
	width: 100%;
	margin: auto;
	padding: 0;
	position: relative;
}


/*====================================
ヘッダー
=====================================*/
header {
	width: 100%;
	min-width: 1360px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/common/head_bg.png) center repeat-x;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 50;
}
	header #header_in {
		width: 1360px;
		height: 100px;
		margin: 0 auto;
		padding: 0; 
		position: relative;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
		h1 {
			display: inline-block;
			width: 184px;
			margin: 0;
			padding: 0;
		}
			h1 a {
				margin: 0;
				padding: 0;
				transition: 0.2s linear;
			}
				h1 a:hover {
					opacity: 0.8;
				}
		nav {
			display: inline-block;
			margin: 0 180px 0 0;
			padding: 0;
			position: relative;
			transition: 0.2s linear !important;
		}
@media screen and (max-width:1440px) {
		nav {
			margin: 0 200px 0 0;
		}
}
			nav ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: flex;
				justify-content: flex-end;
				align-items: center;
			}
				nav ul li {
					margin: 0 15px;
					padding: 0;
				}
					nav ul li a {
						display: inline-block;
						margin: 0;
						padding: 7px 17px;
						font-size: 16px;
						line-height: 160%;
						font-weight: 600;
						color: #26251D !important;
						text-decoration: none !important;
						font-family: "游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
						transition: 0.2s linear !important;
						position: relative;
					}
						nav ul li a:after {
							position: absolute;
							content: '';
							width: 100%;
							height: 1px;
							background: #0B6265;
							left: 0;
							bottom: -5px;
							opacity: 0;
							transition: all .3s ease;
						}
							nav ul li a:hover:after {
								bottom: 0px;
								opacity: 1;
							}
						nav ul li a small {
							display: block;
							margin: 0;
							padding: 0;
							font-size: 13px;
							line-height: 160%;
							font-weight: 400;
							color: #0B6265 !important;
							text-decoration: none !important;
							letter-spacing: 0.05em;
							font-family: 'Kiwi Maru', serif !important;
						}
			header #header_in div {
				position: absolute;
				width: 265px;
				height: 137px;
				margin: 0;
				padding: 20px 15px 0 0;
				display: flex;
				justify-content: center;
				align-items: flex-start;
				background: url(../images/common/head_reserv.png) center top / contain no-repeat;
				top: 0;
				right: -160px;
				transition: 0.2s linear !important;
			}
@media screen and (max-width:1530px) {
			header #header_in div {
				right: -100px;

			}
}
@media screen and (max-width:1440px) {
			header #header_in div {
				right: -70px;

			}
}
				header #header_in div a {
					display: inline-block;
					margin: 0;
					padding: 7px 17px;
					font-size: 16px;
					line-height: 160%;
					font-weight: 600;
					text-align: right;
					color: #fff !important;
					text-decoration: none !important;
					font-family: "游明朝", YuMincho, 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hina Mincho', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
					transition: 0.2s linear !important;
				}
					header #header_in div a:hover {
						color: #E9C17E !important;
					}
					header #header_in div a small {
						display: block;
						margin: 0;
						padding: 0;
						font-size: 13px;
						line-height: 160%;
						font-weight: 400;
						color: #fff !important;
						text-decoration: none !important;
						letter-spacing: 0.05em;
						font-family: 'Kiwi Maru', serif !important;
						transition: 0.2s linear !important;
					}
					header #header_in div a:hover,
					header #header_in div a:hover small {
						color: #E9C17E !important;
					}

	#sp_menu ,#accordion ,#accordion ul {
		display: none;
	}


/*====================================
共通
=====================================*/
main {
	margin: 100px auto 0;
}

#side_btn {
	display: none;
	position: fixed;
	margin: auto;
	padding: 0;
	top: 50%;
	right: 0;
	z-index: 10;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
}
	#side_btn:before {
		position: absolute;
		content: '';
		display: block;
		width: 1px;
		height: 100%;
		background: #0B6265;
		top: 0;
		right: 30px;
		z-index: -1;
	}
	#side_btn a {
		width: 60px;
		height: 162px;
		margin: 20px 0 0;
		padding: 0;
		font-size: 16px;
		line-height: 160%;
		color: #fff;
		font-family: 'Hina Mincho', serif;
		background: #0B6265;
		writing-mode: vertical-rl;
		text-decoration: none;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: 0.2s linear;
	}
	#side_btn a:first-of-type {
		margin: 0;
	}
		#side_btn a:hover {
			background: #0E777A;
		}


/*====================================
フッター
=====================================*/
footer {
	width: 100%;
	margin: 0 auto;
	padding: 185px 0 25px;
	background: url(../images/common/footer_bg.jpg) center / cover no-repeat;
}
	footer div.footer_in {
		max-width: 1360px;
		min-width: 1200px;
		margin: 0 auto;
		padding: 0;
		display: flex;
		justify-content: space-between;
	}
		footer div.footer_in div.logo {
			width: 340px;
			margin: 0;
			padding: 0;
			text-align: left;
		}
			footer div.footer_in div.logo h6 {
				display: inline-block;
				margin: 0;
				padding: 0;
			}
				footer div.footer_in div.logo h6 a {
					margin: 0;
					padding: 0;
					transition: 0.2s linear;
				}
					footer div.footer_in div.logo h6 a:hover {
						opacity: 0.8;
					}
			footer div.footer_in div.logo p {
				margin: 25px 0 0;
				padding: 0;
				font-size: 14px;
				line-height: 160%;
				color: #fff;
			}
		footer div.footer_in div.foot_nav {
			margin: 0;
			padding: 0;
			text-align: left;
			display: flex;
		}
			footer div.footer_in div.foot_nav ul {
				display: inline-block;
				margin: 0;
				padding: 0 110px 0 35px;
				list-style: none;
				border-left: 1px solid #fff;
			}
				footer div.footer_in div.foot_nav ul:nth-of-type(n+2) {
					padding: 0 0 0 35px;
				}
				footer div.footer_in div.foot_nav ul li {
					margin: 0;
					padding: 3px 0;
					list-style: none;
				}
					footer div.footer_in div.foot_nav ul li a {
						display: block;
						width: 140px;
						margin: 0;
						padding: 0;
						font-size: 14px;
						line-height: 250%;
						color: #fff;
						text-decoration: none;
					}
						footer div.footer_in div.foot_nav ul li a:hover {
							text-decoration: underline;
						}
		footer div.footer_in div.btn {
			width: 250px;
			margin: 0;
			padding: 30px 0 0;
		}
			footer div.footer_in div.btn a {
				display: block;
				width: 250px;
				margin: 0;
				padding: 15px 0;
				font-size: 16px;
				line-height: 200%;
				color: #0B5F65;
				font-weight: normal;
				text-decoration: none;
				letter-spacing: 0.05em;
				font-family: 'Hina Mincho', serif;
				background: #fff;
				transition: 0.2s linear !important;
			}
				footer div.footer_in div.btn a:hover {
					opacity: 0.8;
				}
	footer div.companylink {
		display: none;
}


	footer div.copy {
		margin: 135px auto 0;
		padding: 0;
		font-size: 12px;
		line-height: 200%;
		font-weight: normal;
		font-family: 'Kiwi Maru', serif;
		letter-spacing: 0.05em;
		color: #fff;
	}


#page_top {
	position: fixed;
	display: none;
	bottom: 20px;
    right: 15px;
	z-index: 100;
}
	#page_top img {
		transition: 0.2s linear;
	}
	#page_top img:hover {
		opacity: 0.8;
	}